@charset "utf-8";
/* ▼ COMMON ▼---------------------------------------- */
body {
    background-color: #fdf7eb;
}
html {
    scroll-padding-top: 70px;
}
.main {
    padding-top: 135px;
}
@media screen and (max-width: 1100px) {
    .main {
        padding-top: 70px;
    }
}

/* -- BUTTON -- */
.c-btn {
    display: block;
}
.c-btn a {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    text-decoration: none;
    color: #5a4a49;
    min-width: 175px;
}
.c-btn__text {
    display: inline-block;
    font-family: "Cormorant";
    font-size: 18px;
    letter-spacing: normal;
    transition: letter-spacing 0.5s ease;
}
.c-btn a:hover .c-btn__text {
    letter-spacing: 0.15em;
}
.c-btn__arrow {
    display: block;
    position: relative;
    width: 100%;
}
.c-btn__arrow::after {
    position: absolute;
    bottom: -5px;
    left: -5px;
    content: "";
    width: 140px;
    height: 7px;
    border-bottom: solid 1px currentColor;
    border-right: solid 1px currentColor;
    transform: skew(45deg);
    transition: width 0.5s ease;
}
.c-btn a:hover {
    color: #af8786;
}
.c-btn a:hover .c-btn__arrow::after {
    width: 170px;
}
/* btn--center */
.c-btn--center {
    display: flex;
    justify-content: center;
    transform-origin: left center;
    width: 100%;
    padding-left: 45px;
}

/* -- section title -- */
.section-ttl {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 64px;
    line-height: normal;
    font-weight: 400;
}
.section-ttl__ja {
    display: inline-block;
    margin-top: 6px;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
    .section-ttl {
        font-size: 40px;
    }
    .section-ttl__ja {
        font-size: 12px;
    }
    .section-ttl img {
        height: 55px;
    }
}
/* -- page title -- */
.page-header__inner {
    max-width: calc(1100px + 40px);
    margin: 0 auto;
    padding: 25px 20px;
}
.page-header__ttl {
    display: flex;
    align-items: flex-end;
    gap: 20px;
}
.page-header__ttl figure {
    height: 75px;
}
.page-header__ttl img {
    height: 100%;
}
.page-header__ttl--ja {
    padding-bottom: 8px;
    font-family: "Zen Old Mincho", serif;
    font-size: 12px;
    letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
    .page-header__inner {
        max-width: calc(84% + 40px);
        margin: 0 auto;
        padding: 20px 20px 45px;
    }
    .page-header__ttl {
        gap: 2.5%;
    }
    .page-header__ttl figure {
        height: 55px;
    }
    .page-header__ttl--ja {
        padding-bottom: 5px;
        font-size: 11px;
    }
}

/* ▼ HEADER ▼---------------------------------------- */
.header {
    position: fixed;
    width: 100%;
    height: 133px;
    z-index: 9000;
    background-image: url("../images/co_header_bg.svg");
    background-size: cover;
    background-position: bottom center;
}
.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1390px;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    z-index: 9999;
    margin: 0 auto;
    padding-bottom: 5px;
}
.header__logo {
    width: 272px;
    max-width: 100%;
    min-width: 180px;
    /* margin: 10px 2% 0 7%; */
    margin-top: 10px;
    margin-right: clamp(10px, 2vw, 2%);
    margin-left: clamp(10px, 4vw, 7%);
    z-index: 200;
    transition: 0.8s ease;
}
.header__logo a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 3px;
    flex-shrink: 0.5;
}
.header__logo--img {
    width: 100%;
    height: auto;
    display: block;
}
.header__logo-ja {
    font-size: 11px;
    font-family: "Zen Old Mincho", serif;
    letter-spacing: normal;
}
.header__nav--left {
    margin-left: clamp(0px, 6.8vw, 100px);
}
.header__nav--right {
    margin-right: 1%;
}
.header__nav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: clamp(10px, 2.3vw, 35px);
}
.header__item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.header__item-en {
    font-family: "Cormorant";
    font-size: clamp(16px, 1.5vw, 20px);
    line-height: 1.5;
    letter-spacing: normal;
}
.header__item-ja {
    font-family: "Zen Old Mincho", serif;
    font-size: 11px;
    line-height: 1.5;
    letter-spacing: normal;
}

.header__btn {
    color: #fff;
}
.header__btn--contact a {
    padding: 17px 40px;
    background-color: rgb(0, 105, 103, 0.8);
}
.header__btn--line a {
    padding: 17px;
    background-color: rgb(139, 107, 106, 0.8);
}
.header__item a:hover {
    opacity: 0.7;
}
/*-- SP MENU -- */
.no_scroll {
    overflow: hidden;
}
.header__nav--sp,
.header__btn-sp,
.header__contact-btn--sp {
    display: none;
}
@media screen and (max-width: 1100px) {
    .header {
        height: auto;
        min-height: 50px;
        padding: 5px 0;
    }
    .header__inner {
        height: auto;
        padding: 0 10px 5px 20px;
        justify-content: space-between;
    }
    .header__logo {
        margin: 0 0 0 25px;
        padding-top: 5px;
        width: 32%;
        min-width: 120px;
        order: 2;
    }
    .header__logo a {
        gap: 0;
    }
    .header__logo-ja {
        font-size: 8px;
    }
    .header__nav--pc {
        display: none;
    }
    .header__contact-btn--sp {
        display: block;
        order: 3;
    }
    .header__contact-btn--sp a {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        padding: 11px 10px;
        background-color: rgb(0, 105, 103, 0.8);
        color: #fff;
        font-family: "Cormorant";
        font-size: 11px;
        font-weight: 400;
    }
    /* ハンバーガー */
    .header__btn-sp {
        display: block;
        height: 18px;
        cursor: pointer;
        left: 20px;
        z-index: 200;
        order: 1;
    }
    .header__btn-sp span {
        display: block;
        width: 24px;
        height: 1px;
        background: #5a4a49;
        position: relative;
        top: 10px;
        transition: 0.3s;
    }
    .header__btn-sp span::before,
    .header__btn-sp span::after {
        content: "";
        display: block;
        width: 24px;
        height: 1px;
        background: #5a4a49;
        position: absolute;
        transition: 0.3s;
    }
    .header__btn-sp span::before {
        bottom: 8px;
    }
    .header__btn-sp span::after {
        top: 8px;
    }
    /* ばつ印 */
    .header__btn-sp.open span {
        background: transparent;
    }
    .header__btn-sp.open span::before {
        bottom: 0;
        transform: rotate(45deg);
    }
    .header__btn-sp.open span::after {
        top: 0;
        transform: rotate(-45deg);
    }
    /* MENU OPEN */
    .header.menu-open .header__logo {
        opacity: 0;
    }
    .header__nav--sp {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: #ffebb8;
        z-index: 100;
        overflow-y: auto;
    }
    .header__nav--sp ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0 auto;
        padding: 100px 20px;
        max-width: 300px;
        max-width: calc(300px + 40px);
        gap: 25px;
    }
    .header__nav--sp ul li {
        font-size: 18px;
    }
    .header__nav--sp li a {
        display: flex;
        flex-direction: column;
    }
    .sp-nav__ja {
        font-size: 20px;
    }
    .sp-nav__en {
        font-size: 14px;
    }
    .header__btn {
        width: 100%;
    }
}

/* ▼ Contact & Footer ▼-------------------------------------- */
.contact-footer {
    position: relative;
    background-color: #e6cf8f;
    margin-top: 100px;
    overflow: hidden;
    background: url("../images/co_footer_bg.svg") no-repeat top center / cover;
}
.contact-footer__inner {
    position: relative;
    z-index: 1;
    max-width: calc(1100px + 40px);
    margin: 0 auto;
    padding: 160px 20px 60px;
}

/* CONTACT */
.contact {
    text-align: center;
}
.contact__lead {
    margin-top: 25px;
}
.contact-box {
    display: flex;
    gap: 58px;
    margin-top: 60px;
    align-items: flex-start;
}
.contact-box__left,
.contact-box__right {
    flex: 1;
    display: flex;
    flex-direction: column;
}
.contact-box__item {
    position: relative;
    flex: 1;
    padding: 44px 35px 20px 25px;
    color: #fff;
    overflow: hidden;
    min-height: 160px;
}
.contact-box__item--reservation {
    background-color: #067573;
}
.contact-box__item--tel {
    background-color: #8b6b6a;
}
.contact-box__bg {
    position: absolute;
    left: -7px;
    bottom: -12px;
    pointer-events: none;
}
.contact-box__inner {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    gap: 19px;
}
.contact-box__text {
    font-size: 20px;
    align-self: flex-start;
}
.contact-box__arrow,
.contact-box__tel {
    align-self: flex-end;
}
.contact-box__arrow {
    margin-left: auto;
}
.contact-box__arrow::after {
    width: 30%;
    left: 65%;
    right: auto;
    bottom: -30px;
}
.contact-box__item:hover .c-btn__arrow::after {
    width: 38%;
}
.contact-box__item--reservation:hover {
    filter: brightness(1.1);
}
.contact-box__item--tel:hover {
    filter: brightness(1.1);
}
.contact-box__tel {
    position: relative;
    font-size: 24px;
    font-weight: 500;
}
.contact-box__bg img {
    opacity: 0.1;
    transition: opacity 0.4s ease;
}
.contact-box__item:hover .contact-box__bg img {
    opacity: 0.3;
}
.contact__note {
    margin: 25px 0 0 28px;
    font-size: 14px;
    text-align: left;
}
.contact__tel {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-top: 5px;
    font-size: 18px;
}
.contact__icon {
    width: 15px;
    height: 18px;
    background: url("../images/co_icon_tel.svg") no-repeat center / contain;
}
/* FOOTER */
.footer {
    margin-top: 130px;
    border-top: 1px solid rgb(90, 74, 73, 0.5);
    padding-top: 50px;
}
.footer__logo {
    margin-bottom: 10px;
}
.footer__address {
    margin-top: 18px;
    font-style: normal;
}
.footer__sns {
    display: flex;
    gap: 30px;
    justify-content: flex-end;
}
.footer__copy {
    text-align: center;
    margin-top: 70px;
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .contact-footer__inner {
        max-width: calc(84% + 40px);
        padding: 50px 20px 20px;
    }
    /* CONTACT */
    .contact__lead {
        font-size: 12px;
    }
    .contact-box {
        flex-direction: column;
        align-items: stretch;
        gap: 40px;
        max-width: 315px;
        margin: 0 auto;
        padding-top: 30px;
    }
    .contact-box__item {
        min-height: 150px;
        padding: 44px 17px 20px 25px;
    }
    .contact-box__text {
        font-size: 16px;
    }
    .contact-box__item--reservation .contact-box__text {
        padding-bottom: 30px;
    }
    .contact-box__arrow::after {
        width: 50%;
        left: 45%;
        right: auto;
        bottom: 10px;
    }
    .contact-box__tel {
        font-size: 20px;
    }
    .contact__note {
        margin: 15px 0 0;
        font-size: 12px;
    }
    .contact__tel {
        font-size: 16px;
    }
    .contact-box__item:hover .c-btn__arrow::after {
        width: 58%;
    }
    /* FOOTER */
    .footer {
        margin-top: 50px;
        padding-top: 40px;
        text-align: left;
    }
    .footer__logo {
        width: 200px;
    }
    .footer__address {
        margin-top: 40px;
        font-size: 12px;
        letter-spacing: 0.04em;
    }
    .footer__sns {
        justify-content: flex-start;
        margin-top: 13px;
        gap: 25px;
    }
    .footer__sns img {
        width: 25px;
    }
    .footer__copy {
        text-align: left;
        margin-top: 25px;
        font-size: 11px;
    }
}

/* ▼ ERROR(404) ▼-------------------------------------- */
.error__inner {
    max-width: calc(800px + 40px);
    margin: 0 auto;
    padding: 90px 20px 60px;
}

.error h2 {
    margin-bottom: 50px;
    font-size: 32px;
    font-weight: 500;
}
.error p {
    margin-bottom: 120px;
    line-height: 2.3;
}
.error_btn span {
    font-family: "Noto Sans JP", sans-serif;
}

@media screen and (max-width: 767px) {
    .error__inner {
        padding: 40px 20px 60px;
    }
    .error h2 {
        font-size: 20px;
    }
    .error p {
        margin-bottom: 45px;
        font-size: 14px;
    }
}
